function _Duration(archived)
    return Duration:get(unarchive(archived.years), unarchive(archived.months), unarchive(archived.days), unarchive(archived.hours), unarchive(archived.minutes), unarchive(archived.seconds))
end

return _Duration
